﻿/* CSS style document */

@media all {


.ico_16_cal		{ background-image: url('../images/icons/i_16_calendar.png'); }
.ico_16_bars	{ background-image: url('../images/icons/i_16_bars.png'); }
.ico_16_data	{ background-image: url('../images/icons/i_16_data.png'); }
.ico_16_frm		{ background-image: url('../images/icons/i_16_forms.png'); }
.ico_16_charts	{ background-image: url('../images/icons/i_16_charts.png'); }
.ico_16_chat	{ background-image: url('../images/icons/i_16_chats.png'); }
.ico_16_check	{ background-image: url('../images/icons/i_16_checked.png'); }
.ico_16_msg		{ background-image: url('../images/icons/i_16_message.png'); }
.ico_16_pie		{ background-image: url('../images/icons/i_16_pie.png'); }
.ico_16_rsz		{ background-image: url('../images/icons/i_16_resize.png'); }
.ico_16_setup	{ background-image: url('../images/icons/i_16_setup.png'); }
.ico_16_spin	{ background-image: url('../images/icons/i_16_spinner.png'); }
.ico_16_tab		{ background-image: url('../images/icons/i_16_tables.png'); }
.ico_16_grid	{ background-image: url('../images/icons/i_16_grid.png'); }
.ico_16_tabs	{ background-image: url('../images/icons/i_16_tabs.png'); }
.ico_16_ttip	{ background-image: url('../images/icons/i_16_tooltip.png'); }
.ico_16_usrs	{ background-image: url('../images/icons/i_16_ui.png'); }
.ico_16_eq		{ background-image: url('../images/icons/i_16_eq.png'); }
.ico_16_wswg	{ background-image: url('../images/icons/i_16_wysiwyg.png'); }
.ico_22_lupa	{ background-image: url('../images/icons/i_22_search.png'); }

.ico_16_cal:hover		{ background-image: url('../images/icons/i_16_calendar_orange.png'); }
.ico_16_bars:hover		{ background-image: url('../images/icons/i_16_bars.png'); }
.ico_16_data:hover		{ background-image: url('../images/icons/i_16_data.png'); }
.ico_16_frm:hover		{ background-image: url('../images/icons/i_16_forms_blue.png'); }
.ico_16_charts:hover	{ background-image: url('../images/icons/i_16_charts.png'); }
.ico_16_chat:hover		{ background-image: url('../images/icons/i_16_chats_blue.png'); }
.ico_16_check:hover		{ background-image: url('../images/icons/i_16_checked.png'); }
.ico_16_msg:hover		{ background-image: url('../images/icons/i_16_message.png'); }
.ico_16_pie:hover		{ background-image: url('../images/icons/i_16_pie.png'); }
.ico_16_rsz:hover		{ background-image: url('../images/icons/i_16_resize.png'); }
.ico_16_setup:hover		{ background-image: url('../images/icons/i_16_setup.png'); }
.ico_16_spin:hover		{ background-image: url('../images/icons/i_16_spinner.png'); }
.ico_16_tab:hover		{ background-image: url('../images/icons/i_16_tables.png'); }
.ico_16_grid:hover		{ background-image: url('../images/icons/i_16_grid.png'); }
.ico_16_tabs:hover		{ background-image: url('../images/icons/i_16_tabs.png'); }
.ico_16_ttip:hover		{ background-image: url('../images/icons/i_16_tooltip.png'); }
.ico_16_usrs:hover		{ background-image: url('../images/icons/i_16_ui.png'); }
.ico_16_eq:hover		{ background-image: url('../images/icons/i_16_eq.png'); }
.ico_16_wswg:hover		{ background-image: url('../images/icons/i_16_wysiwyg.png'); }
.ico_22_lupa:hover		{ background-image: url('../images/icons/i_22_search.png'); }


} /* media all */